Unity SDK
Set up the Read Player Me package and import avatars into your Unity project.

Prerequisites

The Ready Player Me SDK supports a minimum of Unity 2019.4.11f1 LTS or later.
  • Unity Version: Unity 2019.4.11f1 LTS or later. You must have this version of Unity. Earlier versions are not supported.
  • In order to successfully use the SDK, you should know how to
    • import packages into a project,
    • navigate the Unity Editor interface,
    • add animations to assets,
    • program Unity scripts in C#,
    • add a controller to a Game Object,
    • build and deploy an application to your chosen platform.
To use Ready Player Me in your commercial app or game, you need to register as a Partner.
If you want to test the integration, you can use the demo.readyplayer.me domain. Please note that it’s now allowed to use it for public projects.
​
Copy link